
SUBDIRS = src

MAINTAINERCLEANFILES = Makefile.in aclocal.m4 compile \
		       config.guess config.h.in config.sub configure \
		       depcomp install-sh ltconfig ltmain.sh missing \
		       stamp-h.in

EXTRA_DIST = AUTHORS README epdf.pc.in

pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = epdf.pc
